/*
Theme Name:     Canvas Child
Theme URI:      http://example.com/
Description:    Child theme for the Canvas theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       canvas
Version:        0.1.0
*/




@import url("../canvas/style.css");
html {
margin-top: 0px !important;
}

h5 {
text-align: left;
color: #8dc73f;
}

#main {
padding-top: 30px;
}

/********************************************************
HEADER CSS
*********************************************************/
#header {
  padding-bottom: 0px;
  margin-bottom: 0px;
}


#header-wrapper-home {
	height: 560px;
	/* background-image:url('images/background-home.png'); */
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	background-color: #518dd3;
}

ul.cart.fr.no-rss-link > li > a:after {
content: "My Cart";
font-size: 13px;
padding-left: 10px;
}

ul.cart > li:hover{
background-color: #508dd3 !important;
}

li:hover > ul > div {
background: #508dd3 !important;
}

input.btn.btn-default[type=submit] {
background: #8dc73f;
padding: 15px;
color: white !important;
}

input.btn.btn-default[type=submit]:hover {
background: #A3E64A;
}
#nav-container {
overflow: hidden;
}

/********************************************************
HOME LOGIN CSS
*********************************************************/

#home-center-wrapper{
width: 50%;
position: relative;
display: block;
float: left;
margin: 0 auto;
overflow: hidden;
}

#home-left-image{
position: relative;
display: block;
float: left;
width: 25%;
height: 100%;
margin: 0 auto;
}

#home-right-image {
position: relative;
display: block;
float: left;
width: 25%;
height: 100%;
margin: 0 auto;
}

#home-right-image img, #home-left-image img {
position: absolute;
bottom: 0;
}

#home-logo {
	display: block;
	margin: 0 auto;
	padding: 60px 0 60px 0;
	text-align: center;
}

#home-subtitle {
	color: white;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 20px;
	display: block;
	margin: 0 auto;
	padding: 10px 0 30px 0;
	text-align: center;
}


#home-logon-form {
	overflow: hidden;
	display: block;
	margin: 0 auto;
	padding: 20px 0 0 0;
	text-align: center;
	width: 500px;
	background-color: #649ad8;
	border-radius: 5px;
}

/* #home-logon-form  #loginform { padding: 20px; } */


#home-logon-form  .login-username, #home-logon-form  .login-password {
	width: 50%;
	font-size: 16px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	float: left;
	overflow: hidden;
	color: white;
	overflow: hidden;
}

#home-logon-form  .login-remember {
	float: left;
	overflow: hidden;
	text-align: left;
	width: 100%;
	color: white;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	float: left;
}

#home-logon-form  .login-remember  input { 
	width: auto;
	margin-left: 23px;
}
	
#home-logon-form  .login-submit {	
	width: 100%;
	overflow: hidden;
	float: left;
}

#home-logon-form  .login-username label, #home-logon-form  .login-password label{
	width: 100%;
	float: left;
} 
#home-logon-form  .login-username input, #home-logon-form  .login-password input { 
	width: 80%;
}
	
#nav-container {
margin-bottom: 0px !important;
border-width: 0px !important;
height: 38px;
}

ul#main-nav.nav.fl { width: auto !important; }
ul.cart.fr.no-rss-link { width: auto !important; }

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
width: 68.89% !important;
}

.homepage-feature-image img {
	width: 100%;
	height: auto;
    width: auto\9; /* ie8 */
}


a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
color: #518dd3 !important;
background: #FFFFFF;
}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
text-decoration: none;
background: #245682;
color: white !important;
}
.page-id-10 .title {
display: none;
}

#navigation ul li.social_facebook a:hover, #navigation ul li.social_facebook:hover {
background: none;
}

#navigation ul li.social_facebook {
    text-align: right;
    background-image: url('images/facebookwhite.png');
    background-size: 25px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 6px;
    font-size: 0px;
    width: 40px;
    height: 36px;
    float: right;
}

#navigation ul li.social_twitter {
    text-align: right;
    background-image: url('images/twitterwhite.png');
    background-size: 25px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 6px;
    font-size: 0px;
    width: 40px;
    height: 36px;
    float: right;
}


#navigation ul li.social_skype {
    text-align: right;
    background-image: url('images/skypewhite.png');
    background-size: 25px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 6px;
    font-size: 0px;
    width: 40px;
    height: 36px;
    float: right;
}

.social_box {

	float: right;

        padding-left: 10px;

}



.social_box img {

  width: 28px;

}



#navigation ul {

     width: 100%;

}

#navigation ul li.social_skype a, #navigation ul li.social_twitter a, #navigation ul li.social_facebook a {
  font-size: 0px;
}

#social_container {
     display: block;
     float: right;
     height: 38px;
     padding-top: 5px;
}


/********************************************************
WELCOME LANDING PAGE CSS
*********************************************************/

#welcome-featured {
	display: block;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 20px;
}

#welcome-featured img {
	height: auto;
    width: auto\9; /* ie8 */
	float: left;
	width: 100%;
}
	


/*********************************************************************
WELCOME PAGE PRODUCTS PAGE DISPLAY
**********************************************************************/

.page-template-template-welcome-php ul.products {
padding: 30px !important;
}

.page-template-template-welcome-php mark.count {
background: none;
display: none;
}




/********************************************************
SIDEBAR CSS
*********************************************************/

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
width: 25% !important;
padding-top: 20px;
}

#ProductSearchWidget {
display: block;
width: 100%;
}




/********************************************************
SHOP PAGE CSS
*********************************************************/

.shop-feature-image {
	display: block;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
}

.shop-feature-image img {
	width: 100% !important;
	height: auto !important;
    width: auto\9; /* ie8 */
}

.kemsol-product-info {
min-height: 106px;
}

ul.products {
float: left;
width: 100%;
}

a.rm_left{
 	display: inline !important;
    text-align: left;
    width: auto;
}
ul.products li.product.first {
clear: none !important;
}
input.button-donate {
text-decoration: none;
background: #F0C500;
padding: 7.5px 20px;
color: white !important;
}

input.button-donate:hover {
background: #FFDF4B;
}

span#alert {
float: left;
}

/*+++++++++++++++++++++++++++++++++++*/

.actions #alert {
    float: right;
    font-size: 13px;
    text-align: left;
    width: 360px;
}

table.cart td.actions .button-donate {
    background: none repeat scroll 0 0 #F93;
    color: #FFFFFF !important;
    font-size: 12px;
    padding: 10px 20px;
    text-decoration: none;
}
table.cart td.actions .button-donate:hover {
    background: none repeat scroll 0 0 #FC3;
}

.cart-subtotal-donation span.amount {
    color: #FF9933!important;
}
.order-total-donation span.amount {
	color: #FF9933!important;
}
.entry table tbody .final-total-donation > th {
    background: none repeat scroll 0 0 #F93!important;
	border-radius: 5px;
	color:#FFF;
	padding-top: 12px;
}
.final-total-donation strong{
	color: #FF9933!important;
}
.donation-amount > td{
	color: #FF9933!important;
}
.cart-subtotal-donation span {
	font-weight:bold;
	color: #FF9933 !important;
}

.order-total-donation strong {
	color: #FF9933 !important;	
}
/*+++++++++++++++++++++++++++++++++++*/

/********************************************************
RESPONSIVE  CSS
*********************************************************/


@media only screen      
    and (max-width : 300px) {
	#home-logon-form {
	margin-top: 0px !important;
	width: 100px !important;
	padding: 5px;
	}
	#home-logon-form label, #home-logon-form input {
	font-size: .6em !important;
	font-family: arial !important;
	}
	#home-logon-form .login-remember input {
	width: auto;
	margin-left: 0px;
	font-size: .6em;
	}
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
width: 100% !important;
}
	
}
    /* Smartphones (portrait and landscape) ----------- */  
    @media only screen   
    and (min-width : 301px)   
    and (max-width : 480px) {  
    #home-logon-form {
	width: 150px;
	}
	
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
	width: 100% !important;
	}

	ul.products li.product a.button {
	padding-left: 20%;
	font-size: .6em;
	}
	form#searchform input#s {
	width: 97.5% !important;
	}
	
	.registration-form {
	margin-left: 5%;
	}
	
	#registration-logo {
	padding-left: 30%;
	}
	
	#registration-left-image, #registration-right-image {
	display:none
	}

        .kemsol-product-info p {
        display:none;
        }
        
        .amount {
        font-size:10px;
        }

        a.button.add_to_cart_button.product_type_simple {
        padding: 0 !important;
        }

        h5 {
        font: bold 10px/1.2em 'Open Sans', arial, sans-serif !important;
        }

        .kemsol-product-info {
        min-height: 40px !important;
        }
        ul.products li.product {
	clear: none !important;
	}
	ul.products li.product:nth-child(2n) {
	float: left !important;
	clear: none !important;
	}
	
    } 


	@media only screen   
    and (min-width : 480px)   
    and (max-width : 768px) {  
    #home-logon-form {
	width: 230px
	} 
        ul.products li.product {
	clear: none !important;
	}
	ul.products li.product:nth-child(2n) {
	float: left !important;
	clear: none !important;
	}
	
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
	width: 100% !important;
	}
	
	ul.products li.product a.button {
	padding-left: 20%;
	font-size: .6em;
	}
	
	form#searchform input#s {
	width: 97.5% !important;
	}
	
	#woocommerce_products-2 ul.product_list_widget li:last-child {
	clear: none !important;
	}
	
	.registration-form {
	margin-left: 30%;
	}
	
	#registration-left-image, #registration-right-image {
	display:none
	}
	
	
    }	
      
    /* Smartphones (landscape) ----------- */  
    @media only screen   
    and (min-width : 321px) {  
    /* Styles */  
    }  
      
    /* Smartphones (portrait) ----------- */  
    @media only screen   
    and (max-width : 320px) {  
    /* Styles */  
    }  
      
    /* iPads (portrait and landscape) ----------- */  
    @media only screen   
    and (min-width : 768px)   
    and (max-width : 1024px) {  
    #home-logon-form {
	width: 300px;
	margin-bottom: -5px;
	}
    }  
@media all and (max-width: 300px) {
#home-logon-form {
	margin-top: 40px;
	width: 150px;
	}
#home-logon-form .login-username, #home-logon-form .login-password {
width: 100%;
	}
#home-subtitle {
	font-size: 12px;
	width: 50%;
	}
	
}

@media all and (min-width: 301px) and (max-width: 1020px) {

#home-logon-form .login-username, #home-logon-form .login-password {
width: 100%;
}
}



/********************************************************
RESPONSIVE  CSS    END
*********************************************************/




/* SIDE BAR */
#sidebar h3 {
font-family: 'Open Sans', sans-serif;
font-weight: 600;
font-size: 18px;
}

input#searchsubmit {
color: #FFFFFF !important;
margin-top: 10px;
width: 100%;
background: #8dc73f;
height: 40px;
}

form#searchform input#s {
border-color: #CCC #EFEFEF #EFEFEF #CCC !important;
border-width: 1px !important;
border-style: solid !important;
width: 94% !important;
color: #777 !important;
}

input#searchsubmit:hover { 
	background: #A3E64A;
}


ul.cw-erpv-posts {
list-style: none;
}

.cw-erpv-posts .cw-erpv-post p {
font-size: 1.2em;
}

.cw-erpv-posts .cw-erpv-post .post-date {
font-size: 0.8em;
color: #C1C1C1;
}


/*********************************************************************
PRODUCTS PAGE DISPLAY
**********************************************************************/
ul.products li.product a.button {
width: 100%;
}

ul.products li.product .price {

padding: 6px;
font-size: 1.3em;
color: #8dc73f;
background-color: #F4F4F4;
border: solid 1px #DEDEDE;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}


ul.products li.product {
width: 31% !important;
margin-right: 2% !important;
}



ul.products li.product p {
text-align: justify;
text-align: left;
font: 300 13px/1.5em 'Open Sans', arial, sans-serif;
}

@media all and (min-width: 301px) and (max-width: 1020px) {

ul.products li.product a.button {
padding-left: 20px;
}



}


ins:before {
	display: none;
}
span.price del .amount {
	color: #555 !important;
	font-weight: normal;
	font-size: 13px;
}

/* Product Category Heading */


.product-category h3:hover {
background-color: #A3E64A;
color: white;
}

.product-category h3 {
padding: 10px 0;
margin-top: -2px;
background-color: #8dc73f;
color: white !important;

-webkit-transition: all 0.6s ease;                  
    -moz-transition: all 0.6s ease;                 
    -o-transition: all 0.6s ease;   
    -ms-transition: all 0.6s ease;          
    transition: all 0.6s ease;
}

@media all and (max-width: 1000px) {

.product-category h3 {
font-size: 13px;
}

}

@media all and (max-width: 600px) {

.product-category h3 {
font-size: 10px;
}

}

/* Disable Cart Message */
.woocommerce-cart .woocommerce-message {
display: none !important;
}


/************** DISABLE DONATE BUTTON ******************************/

table.cart td.actions .button-donate {
display: none !important;
}
.actions #alert {
display: none;
}

/******************************************************************/

#login p#nav a:first-child { background-color: rgb(41, 124, 214); padding: 10px 30px; border-radius: 5px; color: white; font-weight: 800; text-transform: uppercase; }

.payment_box.payment_method_anz3rdparty {
    overflow: hidden;
}
.woocommerce .images img {
    height: auto;
    width: auto !important;
}

.home ul.products li.product a img {    
    width: 100% !important;
}
ul.products li.product a img {    
    width: auto !important;
}